<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2263" name="page" prototype="Page" created="1353512026322" lastModified="1353512026322">
  <hop:parent idref="2262" prototyperef="user"/>
    <body></body>
    <user>jkridner@gmail.com</user>
    <pseudoparent idref="2262" prototyperef="user"/>
    <uri>jkridner@gmail.com</uri>
    <registrant>jkridner@gmail.com</registrant>
    <time type="date">21.11.2012 09:33:46 CST</time>
  </hopobject>
</xmlroot>
